Disponibile Growl 1.2 con supporto 64 bit

growl_12_snow leopard supporto 64 bit

Growl, il celebre sistema di notifiche, si aggiorna alla versione 1.2, aggiungendo il supporto 64 bit per Snow Leopard e diventando compatibile soltanto con Mac OS X 10.5 (Leopard) e successivi. In questa nuova versione, quando si tenta di installare un plug-in che funziona soltanto a 32 bit, Growl avverte che non è compatibile con l'architettura corrente.

Più che di specifiche novità introdotte, si può parlare di una "rimodernizzazione" dell'intero Growl al fine di ottimizzarne il funzionamento con Snow Leopard. La lista intera dei cambiamenti introdotti da Growl 1.2 è disponibile alla seguente pagina.

Growl 1.2 è scaricabile gratutitamente dal sito del progetto. Per chi non fosse ancora passato a Leopard o Snow Leopard, ma volesse provarlo, sono disponibili anche le versioni precedenti Growl 1.1.6 e Growl 0.7.6 compatibili rispettivamente con Tiger e Panther.

[Grazie a tapparello per la segnalazione]

  • shares
  • +1
  • Mail